.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0c33bc39-bf26-45da-a409-7d659fc9cdd4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c33bc39-bf26-45da-a409-7d659fc9cdd4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e35313f5-42a7-4236-963f-4964d294e485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e35313f5-42a7-4236-963f-4964d294e485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b672d01c-9af7-4234-97de-3bbd66509cb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b672d01c-9af7-4234-97de-3bbd66509cb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d888ff19-f915-414f-8aaa-8576b698c62a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d888ff19-f915-414f-8aaa-8576b698c62a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83c44658-66fb-4013-99c1-f3305cacd42e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83c44658-66fb-4013-99c1-f3305cacd42e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10dc83cf-a6ee-4d50-9a3b-fb3e89bf13b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10dc83cf-a6ee-4d50-9a3b-fb3e89bf13b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d555aba3-5e2e-4d29-bc4b-e41b5dc583fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d555aba3-5e2e-4d29-bc4b-e41b5dc583fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33231019-ee48-4c4b-9100-e12994cf05bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33231019-ee48-4c4b-9100-e12994cf05bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee81acca-12a5-2b9d-5388-f9cc375a0cc2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-324a6411-c91b-472a-8faf-25a9f16feb93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-324a6411-c91b-472a-8faf-25a9f16feb93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8437842-7ee5-4f69-abe0-131912a7fb98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8437842-7ee5-4f69-abe0-131912a7fb98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
